.banner {
    width: 100%;
    height: 550px;
position: relative;
}
.banner img{
   height: 550px!important;
}
.banner::after {
    content: " ";
    display: block;
    background: linear-gradient(to top, #257ce761 0.5%, transparent 100%);
    z-index: 7;
    position: absolute;
    height: 30%;
    width: 100%;
    bottom: 0;
}
.querystyle123406{
  BACKGROUND-IMAGE:none!important;
  margin-bottom: 50px;
}
.listFrame a{
   color:#000!important;
}
#vsb_content a{
  color:#000!important;
}
#vsb_content li{
  display: flex;
}
.ej_ld a{
    color: #000;
    font-size: 16px;
}
.ej_ld a h1{
    color: #000;
    font-size: 20px;
    line-height: 60px;
}
.ej_right_xr li {
    width: 47%;
    float: left;
    height: 233px;
    margin: 0px 1.5% 35px;
    float: left;
    padding: 15px;
    box-sizing: border-box;
}
.ej_right_xr li img {
    float: left;
    width: 158px;
    height: 203px;
    padding-right: 20px;
    object-fit: cover;
}
.ej_right_xr li .ej_ld span {
    color: #222;
    line-height: 30px;
    font-size: 16px;
    width: 100%;
    display: block;
    word-break: break-all;
}
.ej_right_xr li .ej_ld {
    box-sizing: border-box;
}
.footer-gzh {
    position: absolute;
    top: 30px;
    right: 0;
    text-align: center;
}
ul, ol, li {
    list-style: none outside none;
}
#vsb_content{
    margin-top: 30px;
}
.content{
    width: 100%;
    background: url("../../2024/image/content-bg.png") no-repeat;
    background-size: 40% auto;
    background-position: 0px 300px;
    padding-top: 30px;
    padding-bottom: 50px;
    min-height:800px;
    color:#000!important;
    background-color:#f6f6f6;
    overflow: visible;
}
.v_news_content p,.v_news_content span{
   background-color:transparent!important;
}
.p_pages a{
    color: #000000;
}
.p_pages span{

    display: inline-block;
    margin: 10px;
}

.content .container {

    width: 1400px;
}
.ej_mid{
   position: relative;

}
.ej_mid:after {
    content: " ";
    display: block;
    clear: both;
}
.ej_left {
    width: 22%;
    float: left;
    margin-top: -100px;
    background: url("../../2024/image/i-bg6.jpg") no-repeat;
    background-position:center;
    background-size: auto 100%;
     z-index:8;
    position: relative;

}
.ej_left_nav {
    height: 100px;
    line-height: 100px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    background: linear-gradient(45deg, #565cfd, #083d8d);
}
.ej_left_font {

    margin-left: 8%;
    /* width: 92%; */
}
.ej_right_nav h1 {
    border-bottom: 4px #b8081f solid;
    font-size: 22px;
    font-weight: bold;
    color: #b8081f;
    display: inline-block;
    margin-top: -2px;
}
.subNav li{
   position: relative;
    border-bottom: 1px #eaebeb solid;
}
 .subNav li:after {
    content: '';
    position: absolute;
    top: 0;
    height: 100%;
    right: 0;
    width: 0;
    background: url('../../2024/img/tab.png') no-repeat;
    background-size: 100% 100%;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
    z-index:2;
   color:#fff;
}
.subNav li:hover a{
  color:#fff!important;
}
 .subNav li:hover:after{
     width: calc(100% + 50px);
}

.side-menu{
  position: relative;
}
.subNav li.on{
    position: relative;
    width: calc(100% + 50px);
    left: -50px;
    background: url('../../2024/img/tab.png') no-repeat;
    background-size: 100% 100%;
}

.ej_left_font .subNav li.on a {
     color: #fff;
     padding-left:80px;
 }
.subNav li.on:hover:after{
   display:none;
}
.ej_left_font .subNav {

    /* padding: 10px; */
    padding-right: 0;
    padding-top: 15px;
    padding-bottom: 30px;
    min-height: 350px;

}
.ej_left_font .subNav li a {
    font-size: 20px;
    color: #333;
    width: 100%;
    display: block;
    line-height: 24px;
    padding: 30px 25px 30px 35px;
    box-sizing: border-box;
    transition: none;

   font-weight: bold;
    position: relative;
    z-index: 3;
    
}
.ej_right_nav span {
    float: right;
    background: url(../img/ej_dqw.png) left center no-repeat;
    padding-left: 31px;
    font-size: 16px;
    color: #333;
}
.ej_right_nav span a {
    color: #333;
    font-size: 16px;
}
.ej_right {
    padding: 20px 26px 25px 26px;
    width: 75%;
    float: right;
    box-sizing: border-box;
}
.ej_right_nav {
    /* width: 959px; */
    width: 100%;
    border-bottom: 2px #518bd3 solid;
    height: 65px;
    line-height: 65px;
}
.news-time{
   width:66px;
   height:66px;
   text-align: center;
   margin-left: 30px;
   background: linear-gradient(45deg, #ac99e5, #1446ff);
   color:#fff;
   text-indent:0;
}
 li:hover .news-time{
  
   background: #fff;
   color:#000;
   text-indent:0;
}
.news-time-day{
    font-size: 24px;
    font-weight: bold;
   line-height: 45px;
}
.news-time-mon{
   font-size: 14px;
   line-height: 20px;
 }
.ej_right_new ul li {
    width: 100%;
    height: 100px;
    line-height: 100px;
    float: left;
    text-indent: 24px;
    overflow: hidden;
    background: #ffff;
    margin-bottom: 30px;
    
}
.ej_right_new ul li:hover {
   background: url(../../2024/img/list-m.png)  no-repeat;
   background-size:100% 100%
}
.ej_right_new ul li a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    FONT-WEIGHT: NORMAL ! IMPORTANT;
    font-size: 16px;
    font-weight: normal;
   color:#000;
}
.ej_right_new ul li:hover a {
    color: #fff;
}
.ej_right_new ul li span {
    float: right;
    color: #777;
}
.link-content{

    padding: 10px 30px;
    margin-bottom: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}

.circle{

    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #1f61ba;
    margin-right: 25px;
}